#faq .accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
    color:white
  }
  #faq .accordion .card-header.collapsed:after {

    content: "\f067"; 
  }
  #faq .accordion>.card:not(:last-of-type) {
    border: 1px solid  rgb(12,43,75)!important; 
   
  }
#faq .card-header a{
  text-decoration: none;
}
#faq{
  margin-bottom: -10px;
}